<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <fieldset>
            <legend>Thông tin cá nhân</legend>
            <label>Họ và tên</label>
            <br>
            <input type="text" placeholder="Nhập tên đầy đủ" maxlength="10" required>
            <br>
            <label>Giới tính</label>
            <input type="radio" id="nam" name="gioitinh" value="1">
            <label for="nam">Nam</label>
            <input type="radio" id="nu" name="gioitinh" value="0">
            <label for="nu">Nữ</label>
            <br>
            <label>Ngày sinh</label>
            <br>
            <input type="date">
            <br>
            <label>Quốc tịch</label>
            <br>
            <select>
                <option>Chọn quốc tịch</option>
                <option value="vietnam">Việt Nam</option>
            </select>
            <br>
            <label>Phương tiện</label>
            <br>
            <input type="checkbox" id="oto" checked>
            <label for="oto">Ô tô</label>
            <input type="checkbox" id="xemay">
            <label for="xemay">Xe máy</label>
            <input type="checkbox" id="xedap">
            <label for="xedap">Xe đạp</label>
            <br>
            <label>Tuổi</label>
            <br>
            <input type="range" max="100" min="1">
            <br>
            <input type="number" max="100" min="1">
            <br>
            <label>Tên đăng nhập</label>
            <br>
            <input type="text" value="hieuht24" disabled>
            <br>
            <label>Mật khẩu</label>
            <br>
            <input type="password">
            <br>
            <label>Ghi chú</label>
            <br>
            <textarea></textarea>
            <br>
            <input type="submit">
            <button onclick="alert('Lop FJB07')">Submit</button>
        </fieldset>
        <fieldset>
            <legend>Thông tin gia đình</legend>
        </fieldset>
    </form>
</body>

</html>